Bug#648008: chromium: Chromium 15 do not render any page

Guilherme Gondim semente at taurinus.org
Tue Nov 8 09:30:41 UTC 2011

Package: chromium
Version: 15.0.874.106~r107270-1
Severity: grave
Justification: renders package unusable

Dear Maintainer,

The new Chromium version packed to Debian can't open any page, neither
configuration pages. In all kind of tabs I got the page "Aw, Snap!".

I tried open Chromium using a fresh configuration, but occurs the same problem.

Thank you,

-- System Information:
Debian Release: wheezy/sid
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'unstable'), (500, 'stable'), (150, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=pt_BR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages chromium depends on:
ii  chromium-inspector    15.0.874.106~r107270-1 
ii  libasound2               
ii  libavcodec-extra-53   4:           
ii  libavformat-extra-53  4:           
ii  libavutil-extra-51    4:           
ii  libbz2-1.0            1.0.5-7                
ii  libc6                 2.13-21                
ii  libcairo2             1.10.2-6.1             
ii  libcups2              1.5.0-10               
ii  libdbus-1-3           1.4.16-1               
ii  libdbus-glib-1-2      0.98-1                 
ii  libevent-1.4-2        1.4.14b-stable-1       
ii  libexpat1             2.0.1-7.2              
ii  libflac8              1.2.1-6                
ii  libfontconfig1        2.8.0-3                
ii  libfreetype6          2.4.7-2                
ii  libgcc1               1:4.6.2-4              
ii  libgconf2-4           2.32.4-1               
ii  libgcrypt11           1.5.0-3                
ii  libgdk-pixbuf2.0-0    2.24.0-1               
ii  libglib2.0-0          2.30.1-2               
ii  libgtk2.0-0           2.24.7-1               
ii  libjpeg8              8c-2                   
ii  libnspr4-0d           4.8.9-1                
ii  libnss3-1d            3.13.1.with.ckbi.1.88-1
ii  libpango1.0-0         1.29.4-2               
ii  libpng12-0            1.2.46-3               
ii  libspeex1             1.2~rc1-1              
ii  libstdc++6            4.6.2-4                
ii  libvpx0               0.9.7.p1-2             
ii  libwebp2              0.1.3-1                
ii  libx11-6              2:1.4.4-2              
ii  libxext6              2:1.3.0-3              
ii  libxml2               2.7.8.dfsg-5           
ii  libxrender1           1:0.9.6-2              
ii  libxslt1.1            1.1.26-8               
ii  libxss1               1:1.2.1-2              
ii  xdg-utils             1.1.0~rc1-2            
ii  zlib1g                1:       

chromium recommends no packages.

Versions of packages chromium suggests:
ii  chromium-l10n  15.0.874.106~r107270-1

-- no debconf information

More information about the Pkg-games-devel mailing list